@media (min-width: 0px) and (max-width: 640px) {
  .sub-top-banner {
    margin-top: 18px;
  }
  .sub-top-banner-content {
    padding: 48px 12px;
  }
  .sub-top-banner-overlay {
    border-radius: 16px;
  }
  .sub-top-banner .sub-top-banner-overlay::before {
    background-position: 70% center;
  }
  .breadcrumb {
    margin-bottom: 8px;
  }
  .sub-top-banner-subtitle {
    font-size: min(32px, 8vw);
  }
  .breadcrumb__dropdown-ico {
    width: 20px;
    height: 20px;
  }
  .breadcrumb__item + .breadcrumb__item::before {
    margin: 0 3vw;
  }
  .breadcrumb__list {
    font-size: min(14px, 3.8vw);
  }
  .breadcrumb__dropdown-list a {
    font-size: min(14px, 4vw);
    padding: 8px 12px;
  }
  .breadcrumb__dropdown-panel {
    min-width: 170px;
    right: 0;
    left: auto;
    transform: translateX(0);
  }
  /* sub1 */
  .sub1-title {
    gap: 2px;
    margin-bottom: 32px;
  }
  .sub1-title i {
    font-size: min(16px, 4vw);
  }
  .sub1-title h3 {
    font-size: min(36px, 7vw);
  }
  .sub1-content {
    padding: 20px;
    border-radius: 20px;
    gap: 20px;
  }
  .sub1-content .img-wrap {
    border-radius: 12px;
  }
  .sub1-content .text-wrap .num {
    font-size: min(32px, 6.5vw);
  }
  .sub1-content .text-wrap h4 {
    font-size: min(24px, 5vw);
    margin-bottom: 16px;
    padding-bottom: 8px;
  }
  .sub1-content .text-wrap p {
    font-size: min(17px, 4vw);
  }
  /* menu1-2 */
  .doctor-img-wrap {
    width: 70%;
  }
  .doctor-comment {
    font-size: min(16px, 4vw);
  }
  .doctor-comment img {
    width: 2em;
  }
  .doctor-info-wrap {
    padding: 24px 12px;
    border-radius: 16px;
  }
  .doctor-desc-inner {
    min-width: 0;
    gap: 10px;
  }
  .doctor-name i {
    font-size: min(16px, 4vw);
  }
  .doctor-name span {
    font-size: min(28px, 6vw);
  }
  .doctor-desc {
    font-size: min(14px, 4vw);
    margin-top: 10px;
    gap: 10px;
  }
  .doctor-wrap:not(:last-of-type) {
    margin-bottom: 32px;
  }
  /* menu1-3 */
  .item_left {
    padding: 32px 0;
    border-radius: 0 20px 20px 0;
  }
  .item_left .inner {
    min-width: 0;
  }
  .item_left h3 {
    font-size: min(28px, 7vw);
  }
  .item_left i {
    margin-top: 12px;
    font-size: min(16px, 4vw);
  }
  .arr_wrap img {
    width: min(45px, 12vw);
  }
  .c6_name {
    font-size: min(24px, 6vw);
    margin: 10px 0 4px;
  }
  .c6_name + i {
    font-size: min(14px, 4vw);
  }
  /* menu1-5 */
  .m1_5 p {
    font-size: min(16px, 4vw);
  }
  /* menu2-1 */
  .sub2-title {
    margin-bottom: 32px;
  }
  .sub2-title h3 {
    font-size: min(36px, 8vw);
  }
  .sub2-title em {
    font-size: min(16px, 4vw);
    margin-top: 8px;
    margin-bottom: 20px;
    padding: 4px 16px;
  }
  .sub2-title p {
    font-size: min(15px, 4vw);
  }
  .why-title {
    font-size: min(28px, 7vw);
  }
  .why-content li {
    flex: 0 1 90%;
  }
  .why-text-wrap h5 {
    font-size: min(22px, 5.5vw);
  }
  .why-text-wrap p {
    font-size: min(16px, 4vw);
  }
  .symptom-content {
    grid-template-columns: repeat(1, 1fr);
    width: 90%;
    margin: 0 auto;
  }
  .symptom-content li {
    flex-direction: column;
    border-radius: 0 20px 0 20px;
  }
  .symptom-text-wrap {
    padding: 32px 16px;
  }
  .symptom-text-wrap h5 {
    font-size: min(22px, 5.5vw);
  }
  .system-content li {
    padding: 20px 16px;
    font-size: min(16px, 4vw);
    flex: 0 1 52%;
  }
  .system-content li {
    margin-left: -5px;
    margin-right: -5px;

    flex: 0 1 46%;
  }
  .system-content li:nth-of-type(3),
  .system-content li:nth-of-type(4),
  .system-content li:nth-of-type(5) {
    margin-top: -4vw;
  }
  /* menu4-1 */
  .width-img-wrap.is-full {
    border-radius: 16px;
  }
  .apply-text-item {
    font-size: min(140px, 25vw);
  }
  .apply-content li {
    font-size: min(16px, 4vw);
    flex: 0 1 46%;
  }
  .special-content {
    gap: 32px;
  }
  .special-img-wrap {
    border-radius: 16px;
  }
  .special-text-list {
    gap: 16px;
    font-size: min(16px, 4vw);
  }
  /* menu5-1 */
  .treatment-arr-wrap {
    gap: 10px;
  }
  .treatment-arr-wrap img {
    width: 40px;
  }
  .treatment-text {
    font-size: min(20px, 5.5vw);
    padding: 16px 36px;
  }
  /* menu6-1 */
  .why-list-wrap {
    gap: 32px;
  }
  .why-list-text-list li {
    font-size: min(16px, 4vw);
  }
}
@media (min-width: 0px) and (max-width: 320px) {
}
